<?xml version="1.0" encoding="UTF-8"?>
<JvmDictionary xmlns="http://www.gridvise.org/dictionary-jvm">
	<JavaCommand value="java" lineMatch=""/>
	<EndOfStacktrace lineMatch="VM Thread" value=""/>
</JvmDictionary>

